@import url('splide.min.css');
.main_sliders {
    position: relative;
	overflow: hidden;
}
.splide__arrows {
    /*display: none;*/
}
.slide_img {
    width: 100%;
}
.main_sliders li {
    position: relative;
}
.main_sliders .container {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    width: 100vw;
    position: absolute;
    top: 0;
    max-width: 100vw;
}
.banner_video {
    /*opacity: 0.3;*/
    height: 100vh;
    width: 100%;
    object-fit: cover;
}
.main_slider_h1 {
    user-select: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.main_slider_h1_1 {
    text-align: center;
    font-family: Roboto Condensed;
    font-weight: 300;
    color: #fff;
    line-height: 82px;
    font-size: 50px;
    /*text-transform: uppercase;*/
}
.main_slider_h1 a {
    margin-top: 40px;
}
.main_slider_h1_2 {
    text-align: center;
    font-family: Roboto Condensed;
    font-weight: 400;
    color: #fff;
    line-height: 52px;
    font-size: 50px;
    text-transform: uppercase;
    position: relative;
    width:800px;
}
.words {
    position: absolute;
    opacity: 0;
    display: inline-block;
    display: flex;
    left:0;
}



.letter {
  display: inline-block;
  position: relative;
  transform: translateZ(25px);
  transform-origin: 50% 50% 25px;
}

.letter.out {
  transform: rotateX(90deg);
  transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.letter.behind {
  transform: rotateX(-90deg);
}

.letter.in {
  transform: rotateX(0deg);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}



.big_text {
    font-family: sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 30px;
}
.slider_button {
    color: #262626;
    text-decoration: none;
    padding: 16px 28px;
    background: #FFF;
    font-size: 14px;
    margin: 0 auto;
    max-width: 230px;
    font-weight: 600;
    letter-spacing: 1.5px;
    box-shadow: 0 0 12px #00000096;
    text-transform: uppercase;
    text-align: center;
}
.slider_button:hover {
    color:#262626;
}
.slide_img {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	height: 100vh;
}

.splide__pagination {
    display: none;
}

.splide__pagination__page {
    background: rgba(255, 255, 255, .5);
    width: 8px;
    height: 8px;
    border-radius: 100%;
    border: 0;
	margin-right: 25px;
}
.splide__pagination__page.is-active {
    background: #82C73E;
    border: 2px solid #fff;
}
.splide__arrow {
    background: transparent;
}
.splide__arrow svg {
    fill: #fff;
    width: 2em;
    height: 2em;
}
button:focus {
    outline: 0;
}